<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <!-- Pilot -->
  <model>
    <path>seat.xml</path>
    <offsets>
      <x-m> -1.22 </x-m>
      <y-m> -0.33 </y-m>
      <z-m> -0.56 </z-m>
    </offsets>
  </model>

  <!-- Copilot -->
  <model>
    <path>seat.xml</path>
    <offsets>
      <x-m> -1.22 </x-m>
      <y-m>  0.33 </y-m>
      <z-m> -0.56 </z-m>
    </offsets>
  </model>

  <model>
    <path>seat.xml</path>
    <offsets>
      <x-m> -0.712 </x-m>
      <y-m> -0.330 </y-m>
      <z-m> -0.560 </z-m>
      <heading-deg> 180 </heading-deg>
    </offsets>
  </model>

  <model>
    <path>seat.xml</path>
    <offsets>
      <x-m> -0.712 </x-m>
      <y-m>  0.330 </y-m>
      <z-m> -0.560 </z-m>
      <heading-deg> 180 </heading-deg>
    </offsets>
  </model>

  <model>
    <path>seat.xml</path>
    <offsets>
      <x-m>  0.705 </x-m>
      <y-m> -0.330 </y-m>
      <z-m> -0.560 </z-m>
    </offsets>
  </model>

  <model>
    <path>seat.xml</path>
    <offsets>
      <x-m>  0.705 </x-m>
      <y-m>  0.330 </y-m>
      <z-m> -0.560 </z-m>
    </offsets>
  </model>

  <model>
    <path>table.xml</path>
    <offsets>
      <x-m>  0.000 </x-m>
      <y-m>  0.438 </y-m>
      <z-m> -0.479 </z-m>
    </offsets>
  </model>

</PropertyList>
